/* 
    Created on : Jun 16, 2014, 11:24:42 AM
    Author     : Robin Cramer
*/

.nav > li > a {
	padding-left: 12px;
	padding-right: 12px
}

/* FONTS */

@font-face {
    font-family: 'OpenSans';
    src: url('../fonts/opensans/OpenSans.eot?') format('eot'), 
        url('../fonts/opensans/OpenSans.woff') format('woff'), 
        url('../fonts/opensans/OpenSans.ttf')  format('truetype'),
        url('../fonts/opensans/OpenSans.svg#OpenSans') format('svg');
}

@font-face {
    font-family: 'DroidSerif';
    src: url('../fonts/droidserif/DroidSerif.eot?') format('eot'), 
        url('../fonts/droidserif/DroidSerif.woff') format('woff'), 
        url('../fonts/droidserif/DroidSerif.ttf')  format('truetype'),
        url('../fonts/droidserif/DroidSerif.svg#DroidSerif') format('svg');
}

/* HEADER */

body {
    background-color: #fdfdfd;
}

#fl-logo img {
    float: left;
    padding: 10px 5px 10px 0;
}

.logo-gro {
    width: auto;
    height: auto;
}

/* NAVIGATION */

.navbar{
    background-color: #3498DB;
    border: 0px;
    border-radius: 0px;
    text-transform: uppercase;
}

.navbar ul li ul li {
    background-color: #FFFFFF;
    color: #000000;
}

.default .navbar-brand, 
.navbar-default .navbar-nav > li > a {
    color: #FFF;
}

.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    background-color: #E74C3C;
    color: #FFFFFF;
}

.navbar-default .navbar-nav>li>a:hover, 
.navbar-default .navbar-nav>li>a:focus {
    color: #FFFFFF;
}

.nav li:hover {
    background-color: #E74C3C;
    color: #FFFFFF;
    transition-duration: 0.2s;
    opacity:1;
}

.navbar-default .navbar-toggle {
    border-color: #FFFFFF;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: inherit;
    color: #FFFFFF;
}

.icon-bar {
    color: #FFFFFF;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFFFFF;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #43a6e8;
    color: #fff;
}

/* SOCIAL MEDIA PLUGINS */

#fl-s-icons{
    float: right;
}

.social_share_privacy_area {
  margin-bottom: 3em;
}

/* SIDEBAR */

aside {
    font-size: 0.8em;
}

aside h4, aside .h4 {
    font-size: 1em;
}

aside, article {
    margin-top: -20px;
}

aside .anzeige img {
    display: block;
    margin-left: auto;
    margin-right: auto;

}

aside .widgettitle {
    display: block;
    font-size: 18px;
    font-weight: 500;
    background-color: #43a6e8;
    color: #FFFFFF;
    padding: 5px;
    margin-bottom: 10px;
}

.widget_sp_image {
	margin-top: 1em;
	text-align: center;
}

aside li {
    list-style: none;
}

.suche h2 {
    font-weight: 500;
    padding-bottom: 15px;
    text-align: left;
}

/* CONTENT */

body {
    color: #333333;
    font-family: 'OpenSans', sans-serif;
    font-size: 1.6em;
    line-height: 1.5em;

    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

a, a:hover, a:active, a:focus {
    color: #E74C3C;
}

::selection {
    background: #E74C3C; color: #fff;
}
::-moz-selection {
    background: #E74C3C;
    color: #FFFFFF;
}


article {
    font-size: 1.5rem;
    padding-bottom: 1em;
    text-align: justify;
    word-wrap: break-word;
}

.meta-infos-artikel {
    padding-bottom: 1em;
    text-align: left;
    font-size: 0.9em;
}

.poweredby {
    margin-top: 20px;
}

.datum-artikel {
    color: #555555;
}

h2 {
    word-wrap: normal;
    text-align: left;

}

article h1, h1 a, h1.tribe-events-single-event-title {
    background-color: inherit;
    color: #222222;
    font-family: 'DroidSerif', serif;
    font-size: 35px;
    font-weight: 500;
    line-height: 38px;
    margin-bottom: 10px;
    padding: 0px;
    text-align: left;
}

article h2, h2 a, h2.tribe-events-single-event-title {
    background-color: inherit;
    color: #222222;
    font-family: 'DroidSerif', serif;
    font-size: 25px;
    font-weight: 500;
    line-height: 28px;
    margin-bottom: 10px;
    padding: 0px;
    text-align: left;
}

article h3, h3 a, h3.tribe-events-single-event-title {
    background-color: inherit;
    color: #222222;
    font-family: 'DroidSerif', serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 22px;
    margin-bottom: 10px;
    padding: 0px;
    text-align: left;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover h5 a:hover, h6 a:hover {
    text-decoration: underline !important;
    color: #000000;
}

h1 a:focus, h2 a:focus, h3 a:focus, h4 a:focus, h5 a:focus, h6 a:focus {
    text-decoration: underline;
    color: #000000;
}

footer a, footer a:hover, footer a:active, footer a:focus {
    color: #e74c3c;
}

article {
    display: inline-block;
}

article img {
    float: left;
    margin: 0 15px 5px 0;
}


article a:hover {      
    transition-duration: 1.2s;
    background: #FFFFFF;
    opacity:0.7;
}

.vorschau-artike-bild {
    width: 300px;
    float: left;
    margin: 0 15px 5px 0;
}

.caption small {
    font-size: 0.8em;
}

.text-summary {
    font-size: 1.2em;
    font-family: 'DroidSerif', serif;
    font-weight: 600;
    line-height: 1.4em;
}

.alignleft {
	float: left;
	padding: 0 10px 5px 0;
}

.alignright {
	float: right;
	padding: 0 0 5px 10px;
}

#widget_sp_image-2 img {
	margin: 0 auto;
}


.yarpp-related {
	padding: 0 2em 2em 2em;
}
.yarpp-related p {
	font-weight: 700;
}

/* FOOTER */

footer {
    display: block;
    background-color: #3498DB;
    padding: 5px;
    margin: 10px;
    text-align: center;
    font-size: 0.8em;
}

footer a, footer a:visited { 
    color: #FFFFFF;
}


.form-submit {
    display: none;
}

form lable {
	display: none;
}

.termine-more {
    font-weight: 700;
}


/* BUTTONS */

.sn-input {
    width: 58%;
    display: inline;
}

.sn-btn {
    display: inline;
    width: 37%;
    padding-left: 10px;
    margin-left: 5px;
}

/* IMAGE LIGHTBOX */

#imagelightbox {
    cursor: pointer;
    position: fixed;
    z-index: 10000;

    -ms-touch-action: none;
    touch-action: none;

    -webkit-box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */
    -moz-box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */
    box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */
}

/* IMAGE LIGHTBOX SELECTOR */

#imagelightbox
{
    cursor: pointer;
    position: fixed;
    z-index: 10000;

    -ms-touch-action: none;
    touch-action: none;

    -webkit-box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */
    -moz-box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */
    box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */
}


/* ACTIVITY INDICATION */

#imagelightbox-loading,
#imagelightbox-loading div
{
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
#imagelightbox-loading
{
    width: 2.5em; /* 40 */
    height: 2.5em; /* 40 */
    background-color: #444;
    background-color: rgba( 0, 0, 0, .5 );
    position: fixed;
    z-index: 10003;
    top: 50%;
    left: 50%;
    padding: 0.625em; /* 10 */
    margin: -1.25em 0 0 -1.25em; /* 20 */

    -webkit-box-shadow: 0 0 2.5em rgba( 0, 0, 0, .75 ); /* 40 */
    -moz-box-shadow: 0 0 2.5em rgba( 0, 0, 0, .75 ); /* 40 */
    box-shadow: 0 0 2.5em rgba( 0, 0, 0, .75 ); /* 40 */
}
#imagelightbox-loading div
{
    width: 1.25em; /* 20 */
    height: 1.25em; /* 20 */
    background-color: #fff;

    -webkit-animation: imagelightbox-loading .5s ease infinite;
    -moz-animation: imagelightbox-loading .5s ease infinite;
    -o-animation: imagelightbox-loading .5s ease infinite;
    animation: imagelightbox-loading .5s ease infinite;
}

@-webkit-keyframes imagelightbox-loading
{
    from { opacity: .5;	-webkit-transform: scale( .75 ); }
    50%	 { opacity: 1;	-webkit-transform: scale( 1 ); }
    to	 { opacity: .5;	-webkit-transform: scale( .75 ); }
}
@-moz-keyframes imagelightbox-loading
{
    from { opacity: .5;	-moz-transform: scale( .75 ); }
    50%	 { opacity: 1;	-moz-transform: scale( 1 ); }
    to	 { opacity: .5;	-moz-transform: scale( .75 ); }
}
@-o-keyframes imagelightbox-loading
{
    from { opacity: .5;	-o-transform: scale( .75 ); }
    50%	 { opacity: 1;	-o-transform: scale( 1 ); }
    to	 { opacity: .5;	-o-transform: scale( .75 ); }
}
@keyframes imagelightbox-loading
{
    from { opacity: .5;	transform: scale( .75 ); }
    50%	 { opacity: 1;	transform: scale( 1 ); }
    to	 { opacity: .5;	transform: scale( .75 ); }
}



/* WITH OVERLAY */

#imagelightbox-overlay
{
    background-color: #fff;
    background-color: rgba( 255, 255, 255, .5 );
    position: fixed;
    z-index: 9998;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}


/* WITH "CLOSE" BUTTON */

#imagelightbox-close
{
    width: 2.5em; /* 40 */
    height: 2.5em; /* 40 */
    text-align: left;
    text-indent: -9999px;
    background-color: #666;
    position: fixed;
    z-index: 10002;
    top: 2.5em; /* 40 */
    right: 2.5em; /* 40 */

    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;

    -webkit-transition: color .3s ease;
    -moz-transition: color .3s ease;
    -ms-transition: color .3s ease;
    -o-transition: color .3s ease;
    transition: color .3s ease;
}
#imagelightbox-close:hover
{
    background-color: #111;
}
#imagelightbox-close:before,
#imagelightbox-close:after
{
    width: 2px;
    background-color: #fff;
    content: '';
    position: absolute;
    top: 20%;
    bottom: 20%;
    left: 50%;
    margin-left: -1px;
}
#imagelightbox-close:before
{
    -webkit-transform: rotate( 45deg );
    -moz-transform: rotate( 45deg );
    -ms-transform: rotate( 45deg );
    -o-transform: rotate( 45deg );
    transform: rotate( 45deg );
}
#imagelightbox-close:after
{
    -webkit-transform: rotate( -45deg );
    -moz-transform: rotate( -45deg );
    -ms-transform: rotate( -45deg );
    -o-transform: rotate( -45deg );
    transform: rotate( -45deg );
}

/* PAGINATION */

#pagination {
	text-align: center;
}

#pagination a, #pagination span {
	border: 1px solid #CCCCCC;
	color: #3498DB;
	font-size: 13px;	
	padding: 5px 10px;
	margin: 0px 1px 0px 1px;
}

#pagination a:hover {
	border: 1px solid #AAAAAA;
}

#pagination .navigate-active {
	color: #3498DB;
	font-weight: bold;
}

#pagination .navigate-inactive {
	border: 1px solid #e5e5e5;
	color: #9a9a9a;
	font-weight: bold;
}

#pagination .currentpage {
	background: #3498DB;
	border: 1px solid #3498DB;
	color: #ffffff;
	font-weight: bold;
}

.blaetter {
	text-align: center;
}

/* COMMENTS */

ul.comments {
	padding-left: 0;
}

ul.comments,
ul.children {
	list-style-type: none;
}

.comment-body {
	padding-bottom: 5.5em;
}

.comment-author {
	font-weight: 700;
	color: #555555;
}

.comment-meta {
	font-size: 0.9em;
}
.comments .reply {
	font-size: 0.9em;
}

.commentnumber:before {
	content: "#";
	
}
.commentnumber {
	text-align: right;
	font-weight: 700;
	
}

.comments li {
	background-color: #EEEEEE;
	padding: 1em;
	margin: 0 0 1.5em 0;
}


/* IMAGE CAPTION */

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding: 5px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.wp-caption img {
	margin: 0;
	padding: 3px;
	border: 0 none;
}
.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}

/* KALENDER */


ul, ol {
    padding-left: 0;
}

h4.entry-title {
    background-color: #e74c3c;
    color: #FFFFFF;
    display: inline;
    line-height: 1.4em;
}

.widget-title {
    display: inline;
    background-color: #e74c3c;
    line-height: 22px;

}

aside .entry-title a {
    color: #FFFFFF;
}

.ninja-forms-required-items {
	display: none;
}

.tribe-events-loop .tribe-events-content {
    float: none !important;
}

.tribe-events-event-meta .tribe-events-meta-group, .tribe-events-event-meta .column {
    float: none !important;
    width: 33.33% !important;
}

.tribe-events-list-widget ol li {
    margin-bottom: 10px !important;
}

.tribe-events-gcal {
    margin-right: 0 !important;
}

.tribe-events-list .vevent.hentry {
  border-bottom: none !important;
  margin: 0 !important;
  padding: 1.5em 0 !important;
}

.tribe-events-list-widget .duration {
  font-weight: normal !important;
}

.tribe-events-event-meta .tribe-events-meta-group, .tribe-events-event-meta .column {
  margin: 10px 0 0 !important;
  padding: 0 1em !important;
}

.tribe-events-meta-group h3 {
    background-color: #666 !important;
    color: #fff !important;
    padding: 3px;
}

#tribe-events-content .tribe-events-calendar td {
  padding: 4px;
}

.tribe-events-button, #tribe-events .tribe-events-button {
  margin: 10px 0 10px 10px;
}

/* AUTORENBOX */


article .avatar {
	width: 80px !important;
	height: 80px !important;
	border-radius: 25px;
}

.author-box {
	margin: 40px 0;
}

.author-info {
    margin-left: 94px;
}

.comment-respond .btn {
  margin-bottom: 10px;
}

/* LIVEBLOG */

.liveblog-entry .liveblog-entry-text {
	margin-left: 20px;
}

.liveblog-author-avatar {
	display: none;
}

#liveblog-entries {
	margin-bottom: 50px;
}

.liveblog-entry-text img {
  height: auto;
  width: 100% !important;
}

/* MEDIA QUERY */

@media (max-width: 768px) {

    article img {
        width: 100%;
        height: auto;
    }

    article h1, h1 a, h1.tribe-events-single-event-title  {
        font-size: 23px;
        line-height: 25px;

    }

	.vorschau-artike-bild {
		width: 100%;
		height: auto;
		margin: 0;	
	}
    

    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, 
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #FFFFFF;
    }

    .tribe-events-event-meta .tribe-events-meta-group, .tribe-events-event-meta .column {
        width: 100% !important;
    }


}

@media (max-width: 992px) {

	#pagination {
		display: none;
	}

	.blaetter {
		text-align: center;
		padding-bottom: 1em;
	}
}

@media only screen and (min-width: 1200px) {
  .container {
    width: 1000px;
  }
}

#betterplace_donation_iframe iframe {
	width: 700px !important;
	height: 950px;
}

.widget_sp_image-image-link img {
  width: 100% !important;
  height: auto !important;
}

/** COOKIE-HINWEIS **/

  #cookieNotice {
	  position: relative;
	  border-bottom: solid 1px #aaa;
	  padding-bottom: 10px;
	  padding-top: 10px;
	  text-align:center;
	  margin-bottom: 20px;
	  font-size: 1.3rem;
  }

  #cookieNoticeCloser {
	  color: transparent;
	  position: absolute;
	  right: 10px;width:15px;
	  height: 25px;
	  cursor: pointer
  }

  #cookieNoticeCloser:before {
	  content:'';
	  position:absolute;
	  width:1px;
	  height:9px;
	  background-color:#000000;
	  left:7px;
	  top:3px;
	  transform:rotate(-45deg);
	  -webkit-transform:rotate(-45deg);
  }
  #cookieNoticeCloser:after {
	  content:'';
	  position:absolute;
	  width:1px;
	  height:9px;
	  background-color:#000000;
	  left:7px;
	  top:3px;
	  transform:rotate(45deg);
	  -webkit-transform:rotate(45deg);
  }
